﻿
.main {
    height: 130px;
    margin: 0px;
}


#main {
  height: 100%;
  display: block;
  float: left;
  padding: 0 0 15px;
  width: calc(100% - 375px);
}


#taxo-level-0 #main,
#category-template #main {
  float: none;
  width: auto;
}


#main .citation-widget {
  margin-bottom: 20px;
}


#main .citation-widget button {
  padding: 3px;
}


#main-article-photo img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 25px;
}


  #article-template #main {
    width: 100%;
    margin: 0;
  }


  #article-section #main-article-photo {
    margin-right: 8px;
    
  }


#hot-topics h2,
#whats-new h2,
#before-footer-widget .widget-title {
	font-size: 36px;
	font-size: 3.6rem;
	font-weight: 100;
	text-transform: uppercase;
	color: #333;
	margin-left: 12px;
}



#before-footer-widget .widget-title::after {
	text-decoration: none;
	border-bottom: 5px solid #201b5a;
	content: "";
	display: block;
	padding-bottom: 10px;
	width: 110px;
}


#before-footer-widget {
	padding: 50px 0 60px;
	background-color: #fff;
}

#contenu_et_pied {
	padding-top:20px;
	padding-bottom:20px;
}

.b-more-products__arrow {
    margin-left: 10px;
    width: 11px;
    height: 13px;
}

.clearfix:after, .clearfix:before{ display:table; content:""}

.clearfix:after{ clear:both}

.clearfix{*zoom:1}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#000000!important}

.widget {
  margin-bottom: 5px;
}


.cards {
	margin-top: -1px;
	padding-left: 12px;
	vertical-align: middle;
}





	

		.ls-tn {
			display: none !important;
		}


	html .ls-tn,
	body .ls-tn,
	#ls-global .ls-tn {
		display: none;
	}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}
.footer_logo_fixed{padding:12px 0 6px 14px;margin-left:48%;display:inline-block;}
.footer_logo_fixed svg{width:31px;height:19px;}
.text-center{text-align:center !important}
.slideshow .slide .hero__content.text-center .content__box{display:inline-block;margin:0 auto}


#header{
  background-color:#ffb400;
  height:85px;
  }
.alert__title,.alert__subtitle{font-size:18.72px;font-size:1.17rem;display:inline;font-family:"Francois One",sans-serif;text-decoration:none;color:#FFFFFF;line-height:40px;}
.alert__title:hover,.alert__title:focus,.alert__subtitle:hover,.alert__subtitle:focus{text-decoration:underline;}
.alert__title{text-transform:uppercase;margin:0;}


.callout-with-image--slide {
	min-width: 100px;
}


	
.caption_black{
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:25px;
	color:#fff;
	background-color:#000;
	padding:5px;
	position:absolute;
	-moz-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	padding-left: 10px;
	padding-right: 10px;
}
.abcp_service-desc__additional-info{font-size:16px;text-align:justify;-moz-text-align-last:center;text-align-last:center}
.abcp_service-desc__additional-info:before{content:'';display:block;width:25%;margin:30px auto 0;padding:0 0 15px;border-top:1px solid #fff}
